## rust-ntp-udp 1.1.3

=== debian/changelog ===
rust-ntp-udp (1.1.3-2) unstable; urgency=medium

  * Package ntp-udp 1.1.3 from crates.io using debcargo 2.6.1
  * Add tokio as build dep for autopkgtest

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 30 Jun 2024 23:21:06 +0200

rust-ntp-udp (1.1.3-1) unstable; urgency=medium

  * Package ntp-udp 1.1.3 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Jun 2024 09:47:27 +0200
