=== debian/control ===
Source: rust-ntp-udp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.67) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-ntp-proto-1+--internal-api-dev (>= 1.1.3-~~) <!nocheck>,
 librust-ntp-proto-1+default-dev (>= 1.1.3-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.145-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.145-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.32-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.32-~~) <!nocheck>,
 librust-tokio-1+time-dev (>= 1.32-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.21-~~) <!nocheck>,
 librust-tokio-test-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ntp-udp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ntp-udp
Homepage: https://github.com/pendulum-project/ntpd-rs
X-Cargo-Crate: ntp-udp
Rules-Requires-Root: no

Package: librust-ntp-udp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-ntp-proto-1+--internal-api-dev (>= 1.1.3-~~),
 librust-ntp-proto-1+default-dev (>= 1.1.3-~~),
 librust-serde-1+default-dev (>= 1.0.145-~~),
 librust-serde-1+derive-dev (>= 1.0.145-~~),
 librust-tokio-1+default-dev (>= 1.32-~~),
 librust-tokio-1+net-dev (>= 1.32-~~),
 librust-tokio-1+time-dev (>= 1.32-~~),
 librust-tracing-0.1+default-dev (>= 0.1.21-~~),
 librust-tokio-test-dev
Provides:
 librust-ntp-udp+default-dev (= ${binary:Version}),
 librust-ntp-udp-1-dev (= ${binary:Version}),
 librust-ntp-udp-1+default-dev (= ${binary:Version}),
 librust-ntp-udp-1.1-dev (= ${binary:Version}),
 librust-ntp-udp-1.1+default-dev (= ${binary:Version}),
 librust-ntp-udp-1.1.3-dev (= ${binary:Version}),
 librust-ntp-udp-1.1.3+default-dev (= ${binary:Version})
Description: Ntpd-rs networking and timestamping layer - Rust source code
 Source code for Debianized Rust crate "ntp-udp"
