=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-udp 1.1.3 --all-targets --all-features
Features: test-name=rust-ntp-udp:@
Depends: dh-cargo (>= 18), librust-tokio-test-dev, librust-tokio-1+default-dev (>= 1.32-~~), librust-tokio-1+macros-dev (>= 1.32-~~), librust-tokio-1+net-dev (>= 1.32-~~), librust-tokio-1+rt-dev (>= 1.32-~~), librust-tokio-1+test-util-dev (>= 1.32-~~), librust-tokio-1+time-dev (>= 1.32-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-udp 1.1.3 --all-targets
Features: test-name=librust-ntp-udp-dev:default
Depends: dh-cargo (>= 18), librust-tokio-test-dev, librust-tokio-1+default-dev (>= 1.32-~~), librust-tokio-1+macros-dev (>= 1.32-~~), librust-tokio-1+net-dev (>= 1.32-~~), librust-tokio-1+rt-dev (>= 1.32-~~), librust-tokio-1+test-util-dev (>= 1.32-~~), librust-tokio-1+time-dev (>= 1.32-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntp-udp 1.1.3 --all-targets --no-default-features
Features: test-name=librust-ntp-udp-dev:
Depends: dh-cargo (>= 18), librust-tokio-test-dev, librust-tokio-1+default-dev (>= 1.32-~~), librust-tokio-1+macros-dev (>= 1.32-~~), librust-tokio-1+net-dev (>= 1.32-~~), librust-tokio-1+rt-dev (>= 1.32-~~), librust-tokio-1+test-util-dev (>= 1.32-~~), librust-tokio-1+time-dev (>= 1.32-~~), @
Restrictions: allow-stderr, skip-not-installable
